Impostazioni 3D - Giochi e applicazioni

Le attività disponibili nelle pagine Impostazione 3D-Giochi e applicazioni consentono di effettuare le seguenti operazioni:

  • Cambiare le impostazioni dell'immagine e di rendering delle applicazioni e dei giochi 3D che utilizzano la tecnologia Direct3D e OpenGL.

  • Escludere le frequenze di clock predefinite della GPU e della memoria della GPU per aumentare le prestazioni della GPU.

  • Assegnare impostazioni 3D specifiche a un gioco in modo tale che queste impostazioni si carichino automaticamente all'avvio di un gioco.

  • Per i sistemi e le schede grafiche basate su GPU NVIDIA in grado di usare la tecnologia NVIDIA Scalable Link Interface (SLI) è possibile abilitare questa funzionalità per ottenere significativi miglioramenti delle prestazioni di rendering delle applicazioni basate sulla tecnologia Direct3D e OpenGL.

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Giochi e impostazioni 3D


Impostazioni immagine 3D

Usare questa pagina per cambiare le impostazioni relative all'immagine e al rendering per le applicazioni 3D che utilizzano Direct3D e OpenGL.

  • Per accedere alle informazioni della Guida relative a queste funzionalità, vedere Procedure...

  • Per informazioni di riferimento su queste funzionalità, vedere Riferimenti.


Procedure

  • Eliminazione delle linee seghettate sulle curve (con anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzata)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D


Per migliorare l'aspetto delle immagini nell'applicazione 3D

Per migliorare l'aspetto delle immagini dell'applicazione 3D eliminando le linee seghettate delle curve

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Fare clic sul menu Vista e selezionare quindi Standard.

  3. Selezionare Regola impostazioni dell'immagine con anteprima per aprire la pagina associata.

    Le opzioni della pagina consentono di cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  4. Selezionare l'opzione Usa la mia preferenza mettendo in risalto: <impostazione del cursore selezionata>

  1. Spostare il cursore sull'impostazione Qualità per migliorare l'uniformità delle linee curve sulle immagini rimuovendo l'aspetto seghettato delle linee curve, definite "seghettature".

    Nota: spostando il cursore fino a Qualità si avranno immagini di qualità ottimale, ma a scapito delle prestazioni dell'applicazione. Spostando il cursore verso Prestazioni verranno visualizzate altre "seghettature", ma aumenterà la frequenza di aggiornamento, per ottenere prestazioni dell'applicazione più elevate.

  2. Mano a mano che si sposta il cursore è possibile visualizzare l'anteprima dell'aspetto dell'immagine nelle finestre di anteprima Prestazioni e Qualità sul lato sinistro della pagina.

  3. Se si desidera, è possibile fare clic sul pulsante Pausa per mettere in pausa l'animazione nella finestra Anteprima. Il pulsante si trasforma in Riproduci, sul quale è possibile fare clic in qualsiasi momento per ricominciare a riprodurre l'animazione.

  4. Fare clic sul menu Vista e selezionare Standard o Avanzata.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)


Per eliminare le linee seghettate sulle curve (avanzata senza anteprima)

Nota: gli utenti esperti possono usare le opzioni di questa pagina per cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

Se non si è un utente esperto, non si ha la necessità di controllare tutte queste impostazioni dell'immagine e si preferisce un'"anteprima" degli effetti della modifica di queste impostazioni, consultare l'argomento delle Procedure Eliminazione delle linee seghettate sulle curve (con Anteprima).

Per migliorare l'aspetto delle immagini dell'applicazione 3D eliminando le linee seghettate delle curve

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Fare clic sul menu Vista e selezionare quindi Avanzate.

  3. Selezionare Regola tutte le impostazioni dell'immagine per aprire la pagina associata.

  4. Nella sezione Antialias, assicurarsi che la casella Usa l'impostazione dell'applicazione 3D non sia selezionata. Se è selezionata, fare clic sulla casella di controllo per deselezionarla.
    L'
    antialias     è una tecnica utilizzata per ridurre al minimo l'aspetto seghettato dei bordi curvi o arrotondati nelle immagini 3D.

5. Per immagini di qualità ottimale, spostare il cursore verso Qualità o addirittura nella posizione massima. L'uniformità delle linee curve delle immagini migliora, grazie alla rimozione dell'aspetto seghettato delle linee curve, note come "seghettature".

Nota: spostando il cursore fino a Qualità si avranno immagini di qualità ottimale, ma a scapito delle prestazioni dell'applicazione. Spostando il cursore verso Prestazioni verranno visualizzate altre "seghettature", ma aumenterà la frequenza di aggiornamento, per ottenere prestazioni dell'applicazione più elevate.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per velocizzare l'applicazione 3D

  1. Dalla pagina NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Selezionare l'attività Regola impostazioni dell'immagine con anteprima per aprire la pagina associata.

    Le opzioni della pagina consentono di cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  3. Selezionare l'opzione Usa la mia preferenza mettendo in risalto: <impostazione del cursore selezionata>

  1. Spostare il cursore verso l'impostazione Prestazioni per aumentare la frequenza dei fotogrammi per ottenere prestazioni dell'applicazione più elevate.

    Nota: spostando il cursore al massimo verso l'impostazione Prestazioni si otterranno prestazioni ottimali (ossia, l'applicazione verrà eseguita più velocemente), ma a scapito della qualità delle immagini. Più a destra si sposta il cursore (verso l'impostazione Qualità), inferiori saranno le prestazioni dell'applicazione, mentre migliorerà la qualità delle immagini.

  2. Mano a mano che si sposta il cursore è possibile visualizzare l'anteprima dell'aspetto dell'immagine nelle finestre di anteprima Prestazioni e Qualità sul lato sinistro della pagina.

  3. Se si desidera, è possibile fare clic sul pulsante Pausa per mettere in pausa l'animazione nella finestra Anteprima. Il pulsante si trasforma in Riproduci, sul quale è possibile fare clic in qualsiasi momento per ricominciare a riprodurre l'animazione.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)


Per velocizzare l'applicazione 3D (avanzata)

Nota: gli utenti esperti possono usare le opzioni di questa pagina per cambiare tutte le impostazioni dell'immagine e di rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

Se non si è un utente esperto, non si ha la necessità di controllare numerose impostazioni dell'immagine e si preferisce un'"anteprima" degli effetti della modifica di queste impostazioni, consultare l'argomento delle Procedure Velocizzazione dell'applicazione 3D

Per velocizzare l'applicazione 3D come utente esperto

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Fare clic sul menu Vista e selezionare quindi Avanzate.

  3. Selezionare Regola tutte le impostazioni dell'immagine 3D per aprire la pagina associata.

  4. Assicurarsi che queste caselle di controllo siano deselezionate

    • Ottimizzazione trilineare

    • Ottimizzazione anisotropica

    • Restringimento bordi struttura conforme

  5. Impostare l'opzione Forza mipmap su Nessuno.

  6. Nella sezione Antialias, assicurarsi che la casella di controllo Usa l'impostazione dell'applicazione 3D non sia selezionata. Se è selezionata, fare clic sulla casella di controllo per deselezionarla.

    L' antialias è una tecnica utilizzata per ridurre al minimo l'aspetto seghettato dei bordi curvi o arrotondati nelle immagini 3D. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.

    Le impostazioni del cursore sono:

    • Prestazioni disabilita l'antialias nelle applicazioni 3D per fornire le prestazioni massime nelle applicazioni.

    • La modalità 2x offre una migliore qualità d'immagine e prestazioni elevate nelle applicazioni 3D.

    • La modalità 4x offre una migliore qualità d'immagine ma potrebbe far diminuire leggermente le prestazioni nelle applicazioni 3D.

    • La modalità 8x offre una qualità delle immagini migliore rispetto alla modalità 6xS per le applicazioni Direct3D e una qualità migliore rispetto alla modalità 4x per le applicazioni OpenGL.

  7. Nella sezione Anisotropico, assicurarsi che la casella di controllo Usa l'impostazione dell'applicazione 3D non sia selezionata. Se è selezionata, fare clic sulla casella di controllo per deselezionarla.

    Il filtro anisotropico è una tecnica utilizzata per migliorare la qualità delle trame applicate alle superfici degli oggetti 3D quando questi vengono disegnati con un angolo acuto. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.
    Le impostazioni del cursore sono:

    • Prestazioni disabilita il filtro anisotropico per fornire le massime prestazioni nelle applicazioni.

    • Le opzioni da 2x a 8x determinano una migliore qualità delle immagini, ma a scapito delle prestazioni delle applicazioni. I valori più elevati restituiscono immagini di migliore qualità, ma riducono le prestazioni.

      Nota      : l'impostazione consigliata per le prestazioni migliori è Prestazioni.

  8. Nella sezione Impostazioni immagini, spostare il cursore verso l'impostazione Prestazioni per ottenere prestazioni ottimali, ma a scapito della qualità dell'immagine.

    Le impostazioni del cursore sono:

• Prestazioni migliori offre la frequenza di fotogrammi più elevata possibile per fornire le migliori prestazioni per le applicazioni.

• Prestazioni offre una miscela ottimale di qualità delle immagini e prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

• Qualità è l'impostazione predefinita che determina una qualità ottimale delle immagini per le applicazioni a scapito delle prestazioni, durante l'esecuzione dell'applicazione.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per migliorare l'aspetto dell'applicazione 3D

Per migliorare l'aspetto dell'applicazione 3D (con anteprima)

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  2. Selezionare l'attività Regola impostazioni dell'immagine con anteprima

    Le opzioni della pagina consentono di cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  3. Selezionare l'opzione Usa la mia preferenza mettendo in risalto: <impostazione del cursore selezionata>

    Le impostazioni disponibili sono:

    • Prestazioni offre la frequenza di aggiornamento più elevata possibile per fornire le migliori prestazioni per le applicazioni.

    • Equilibrata offre una miscela ottimale di qualità delle immagini e delle prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

    • Qualità è l'impostazione predefinita che fornisce immagini di qualità ottimale per le applicazioni.

  4. Spostare il cursore verso l'impostazione Qualità per migliorare l'uniformità delle linee curve e arrotondate visualizzate principalmente sui bordi degli oggetti nelle immagini. Questo miglioramento è noto come antialias, una tecnica che riduce al minimo l'aspetto seghettato dei bordi curvi o arrotondati nelle immagini 3D. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni dell'applicazione.

  5. Mano a mano che si sposta il cursore è possibile visualizzare l'anteprima dell'aspetto dell'immagine nelle finestre di anteprima Prestazioni e Qualitàsul lato sinistro della pagina.

  6. Se si desidera, è possibile fare clic sul pulsante Pausa per mettere in pausa l'animazione nella finestra Anteprima. Il pulsante si trasforma in Riproduci, sul quale è possibile fare clic in qualsiasi momento per ricominciare a riprodurre l'animazione.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)


Per migliorare l'aspetto delle applicazioni 3D (avanzata con anteprima)

Nota: gli utenti esperti possono usare le opzioni di questa pagina per cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

Se non si è un utente esperto, non si ha la necessità di controllare numerose impostazioni dell'immagine e si preferisce un'"anteprima" degli effetti della modifica di queste impostazioni, consultare l'argomento delle Procedure Velocizzazione dell'applicazione 3D

Per migliorare l'aspetto dell'applicazione 3D (avanzata senza anteprima)

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Fare clic sul menu Vista e selezionare quindi Avanzate.

  3. Selezionare Regola tutte le impostazioni dell'immagine per aprire la pagina associata.

    Le opzioni della pagina "avanzate" consentono di cambiare tutte le impostazioni dell'immagine e di rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  4. Nella sezione Antialias, assicurarsi che la casella di controllo Usa l'impostazione dell'applicazione 3D non sia selezionata. Se è selezionata, fare clic sulla casella di controllo per deselezionarla.
    L'
    antialias     è una tecnica utilizzata per ridurre al minimo l'aspetto seghettato dei bordi curvi o arrotondati nelle immagini 3D. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.
    Le impostazioni del cursore sono:

    • Prestazioni disabilita l'antialias nelle applicazioni 3D per fornire le prestazioni massime nelle applicazioni.

    • La modalità 2x offre una migliore qualità d'immagine e prestazioni elevate nelle applicazioni 3D.

    • La modalità 4x offre una migliore qualità d'immagine ma potrebbe far diminuire leggermente le prestazioni nelle applicazioni 3D.

    • La modalità 8x offre una qualità delle immagini migliore rispetto alla modalità 6xS per le applicazioni Direct3D e una qualità migliore rispetto alla modalità 4x per le applicazioni OpenGL.
      \
      Nota      : l'impostazione consigliata per la migliore qualità delle immagini è 8x o Qualità.

  5. Nella sezione Anisotropico, assicurarsi che la casella di controllo Usa l'impostazione dell'applicazione 3D non sia selezionata. Se è selezionata, fare clic sulla casella di controllo per deselezionarla.

    Il filtro anisotropico è una tecnica utilizzata per migliorare la qualità delle trame applicate alle superfici degli oggetti 3D quando questi vengono disegnati con un angolo acuto. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.
    Le impostazioni del cursore sono:

    • Prestazioni disabilita il filtro anisotropico per fornire le massime prestazioni nelle applicazioni.

    • Le opzioni da 2x a 8x determinano una migliore qualità delle immagini, ma a scapito delle prestazioni delle applicazioni. I valori più elevati restituiscono immagini di migliore qualità, ma riducono le prestazioni.
      Nota: l'impostazione consigliata per la migliore qualità delle immagini è 8x o Qualità.

  6. Nella sezione Impostazione immagine, spostare il cursore verso l'impostazione Prestazioni per ottenere le prestazioni massime, ma a scapito della qualità dell'immagine.

    Le impostazioni del cursore sono:

    • Prestazioni migliori offre la frequenza di fotogrammi più elevata possibile per fornire le migliori prestazioni per le applicazioni.

    • Prestazioni offre una miscela ottimale di qualità delle immagini e prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

    • Qualità è l'impostazione predefinita che determina una qualità ottimale delle immagini per le applicazioni a scapito delle prestazioni, durante l'esecuzione dell'applicazione.

Nota: l'impostazione consigliata per la migliore qualità delle immagini è Qualità.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per visualizzare un'anteprima delle modifiche apportate alle impostazioni 3D

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Selezionare Regola impostazioni dell'immagine con anteprima per aprire la pagina associata.

    Le opzioni della pagina consentono di cambiare tutte le impostazioni dell'immagine e di rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  3. Ogni volta che si utilizza una qualsiasi delle opzioni e delle impostazioni di questa pagina, il rendering dell'immagine viene visualizzato nella grande finestra Anteprima. È anche possibile visualizzare i componenti Prestazioni e Qualità del rendering nelle piccole finestre Prestazioni e qualità che appaiono sul lato sinistro della pagina.

  4. È possibile fare clic sul pulsante Pausa per mettere in pausa l'animazione nella finestra Anteprima. Il pulsante si trasforma in Riproduci, sul quale è possibile fare clic in qualsiasi momento per ricominciare a riprodurre l'animazione.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)


Per lasciare che l'applicazione 3D determini le impostazioni ottimali

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  2. Selezionare l'attività Regola impostazioni dell'immagine con anteprima

    Le opzioni della pagina consentono di cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  3. Selezionare l'opzione Lascia decidere l'applicazione 3D.

  4. È possibile visualizzare l'anteprima dell'aspetto dell'immagine nelle finestre di anteprima Prestazioni e Qualità sul lato sinistro della pagina.

  5. Se si desidera, è possibile fare clic sul pulsante Pausa per mettere in pausa l'animazione nella finestra Anteprima. Il pulsante si trasforma in Riproduci, sul quale è possibile fare clic in qualsiasi momento per ricominciare a riprodurre l'animazione.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)


Per lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

Nota: gli utenti esperti possono usare le opzioni di questa pagina per cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

Per lasciare che l'applicazione 3D determini le impostazioni delle immagini ottimali nella vista Avanzata ...

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  2. Fare clic sul menu Vista e selezionare quindi Avanzate.

  3. Selezionare Regola tutte le impostazioni dell'immagine per aprire la pagina associata.

  4. Nella sezione Antialias, assicurarsi che la casella Usa l'impostazione dell'applicazione 3D sia selezionata. Se non è selezionata, fare clic sulla casella di controllo per selezionarla.

  5. Nella sezione Anisotropico, assicurarsi che la casella Usa l'impostazione dell'applicazione 3D sia selezionata. Se non è selezionata, fare clic sulla casella di controllo per selezionarla.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per abilitare o disabilitare l'accelerazione hardware 3D

  1. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D

  2. Fare clic sul menu Vista, quindi selezionare Avanzate

  3. Selezionare Regola tutte le impostazioni dell'immagine per aprire la pagina associata.

    Le opzioni della pagina "avanzate" consentono di cambiare tutte le impostazioni dell'immagine e del rendering delle applicazioni 3D che utilizzano la tecnologia Direct3D e OpenGL.

  4. Fare clic sull'elenco Accelerazione hardware e selezionare una di queste opzioni:

  5. Modalità a schermo singolo: se si ha un solo monitor attivo, questa è l'impostazione predefinita. Questa impostazione può essere specificata anche se si hanno problemi con le modalità multi-schermo.

    Nota: questa modalità è più veloce delle modalità multischermo descritte di seguito.

  6. Modalità compatibilità multi-schermo è disponibile se uno o più dispositivi di visualizzazione sono attivi durante l'esecuzione nella modalità Dualview di nView oppure se si stanno utilizzando classi diverse di schede grafiche basate su CPU NVIDIA.

    Quando questa modalità è attiva, OpenGL esegue il rendering in modalità "compatibilità" per tutti gli schermi, quindi quando sono utilizzate classi diverse di GPU, il gruppo di funzioni comuni più basse di tutte le GPU attive viene comunicato a tutte le applicazioni OpenGL.

    Nota: le prestazioni di rendering di OpenGL sono leggermente "inferiori" rispetto a quelle nella modalità a schermo singolo.

  • Modalità prestazioni multi-schermo è disponibile se uno o più dispositivi di visualizzazione sono attivi durante l'esecuzione nella modalità Dualview di nView oppure se si stanno utilizzando classi diverse di schede grafiche basate su GPU NVIDIA.
    Quando questa modalità è attiva, OpenGL esegue il rendering in modalità "prestazioni" per tutti gli schermi e quando sono utilizzate classi diverse di GPU, il gruppo di funzioni comuni più basse di tutte le GPU attive viene comunicato a alle applicazioni OpenGL.

    Nota: le prestazioni di rendering sono "più veloci" rispetto alla modalità Compatibilità, anche se la commutazione o l'estensione degli schermi può determinare piccoli artefatti di rendering temporanei.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Impostazioni immagine (avanzate)

  • Impostazioni delle immagini con anteprima (standard)


Riferimenti per le impostazioni dei giochi

Questa sezione fornisce informazioni di riferimento per le impostazioni dei giochi.

  • Impostazioni delle immagini con anteprima (standard)

  • Impostazioni immagine (avanzate)

  • © 2005 NVIDIA Corporation. Tutti i diritti riservati. Giochi e impostazioni 3D


Impostazioni delle immagini con anteprima (standard)

Se non si conosce bene la tecnologia 3D o non si è un utente esperto, usare la pagina Regola tutte le impostazioni dell'immagine con anteprima per visualizzare un'anteprima delle modifiche apportate per migliorare la qualità e il rendering delle immagini.

Anteprima: in quest'area viene visualizzata un'animazione in tempo reale con le impostazioni 3D correnti. Quando si modificano le impostazioni di questa pagina, esse vengono immediatamente applicate e riflesse nell'animazione.

Il pulsante Riproduci/Pausa alterna l'arresto e l'esecuzione dell'animazione nella finestra Anteprima.

Le immagini sotto le diciture Prestazioni e Qualità sul lato sinistro della pagina riflettono dinamicamente le modifiche apportate alle impostazioni dell'immagine e del rendering in questa pagina, in base all'equilibrio tra Prestazioni e Qualità.

Cosa cerco? Se si era selezionata l'opzione Usa la mia preferenza mettendo in risalto: , spostando il cursore verso Qualità migliorerà l'uniformità delle linee curve degli oggetti nelle immagini. Spostando il cursore verso Prestazioni, la frequenza di aggiornamento aumenterà, ma le linee curve degli oggetti nelle immagini appariranno "seghettate".

Lascia decidere l'applicazione 3D esegue tutte le impostazioni nella tabella delle impostazioni del cursore nella parte inferiore di questa pagina della Guida.

Usa le impostazioni dell'immagine 3D avanzate. Selezionando questa opzione e facendo clic su Apri la pagina si apre la pagina Regola tutte le impostazioni dell'immagine. Per le descrizioni relative alle opzioni di questa pagina avanzata, vedere le informazioni di riferimento in Impostazioni immagine (avanzate) .

Usa la mia preferenza mettendo in risalto abilita le seguenti impostazioni del cursore Prestazioni - Qualità:

  • Prestazioni offre la frequenza fotogrammi più elevata possibile per fornire le migliori prestazioni per le applicazioni, ma a scapito della qualità delle immagini.

  • Equilibrata offre una miscela ottimale di qualità delle immagini e delle prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

  • Qualità determina la miglior qualità delle immagini, ma a scapito delle prestazioni dell'applicazione.

Impostazioni del cursore

Per le descrizioni relative ai termini usati in questa tabella, vedere le informazioni di riferimento in Impostazioni immagine (avanzate) .

Impostazione pagina | Qualità immagine | Antialias | Filtro anisotropico | Sincronizzazione verticale
Lascia decidere l'applicazione 3D | Qualità | Decide l'applicazione | Decide l'applicazione | Disattivato
Prestazioni | Qualità | Forza 1x | Forza 1x | Disattivato
Bilanciamento | Qualità | Forza 2x | Forza 4x | Decide l'applicazione
Qualità | Qualità | Forza 4x | Forza 8x | Decide l'applicazione

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni immagine (avanzate)


Impostazioni immagine (avanzate)

Se si conosce bene la tecnologia 3D e ci si considera esperti di grafica, usare la pagina Regola tutte le impostazioni dell'immagine per controllare una serie di impostazioni OpenGL e Direct3D per migliorare la qualità e il rendering delle immagini.

  • L'antialias è una tecnica usata per ridurre al minimo l'effetto "a gradini" visibile talvolta sui bordi degli oggetti tridimensionali. L'impostazione può variare dalla disattivazione totale dell'antialias alla selezione della quantità massima possibile per un'applicazione particolare. Utilizzare questo cursore per impostare il livello di antialias da usare nelle applicazioni Direct3D e OpenGL.

Suggerimenti per l'impostazione delle modalità antialias - Alcune impostazioni di antialias richiedono una grande quantità di memoria video. Se la modalità richiesta richiede più memoria video di quella disponibile e si notano risultati imprevisti, provare a selezionare la modalità successiva più bassa e così via, fino ad ottenere il risultato desiderato. È anche possibile fare pratica con risoluzioni dello schermo, frequenza di aggiornamento e/o profondità di colore diverse fino ad ottenere un'impostazione o una combinazione di impostazioni idonea per il funzionamento dell'antialias.

    • Prestazioni disabilita l'antialias nelle applicazioni 3D. Selezionare questa opzione se occorrono prestazioni ottimali nelle applicazioni.

    • 2x abilita l'antialias con la modalità 2x. Questa modalità offre una migliore qualità d'immagine e prestazioni elevate nelle applicazioni 3D.

    • 4x abilita l'antialias con la modalità 4x. Questa modalità offre una migliore qualità d'immagine ma potrebbe far diminuire leggermente le prestazioni nelle applicazioni 3D.

    • 8x abilita l'antialias con la modalità 8x. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 6xS per le applicazioni Direct3D e una qualità migliore rispetto alla modalità 4x per le applicazioni OpenGL.

  • Il filtro anisotropico è una tecnica utilizzata per migliorare la qualità delle trame applicate alle superfici degli oggetti 3D quando questi vengono disegnati con un angolo acuto. Usare il cursore Filtro anisotropico per impostare il grado di filtro anisotropico per ottenere una migliore qualità delle immagini. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.

    • Prestazioni disabilita il filtro anisotropico.

    • 1x fornisce le massime prestazioni dell'applicazione.

    • Le opzioni da 2x a 8x determinano una migliore qualità delle immagini, ma a scapito delle prestazioni delle applicazioni. I valori più elevati restituiscono immagini di migliore qualità, ma riducono le prestazioni.

  • Impostazioni immagine consente di avere il controllo completo sulla qualità delle immagini nelle applicazioni. Il cursore ha le seguenti impostazioni:

    • Prestazioni migliori offre la frequenza di fotogrammi più elevata possibile per fornire le migliori prestazioni per le applicazioni.

    • Prestazioni offre una miscela ottimale di qualità delle immagini e prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

    • Qualità è l'impostazione predefinita che fornisce immagini di qualità ottimale per le applicazioni.

    • Alta qualità fornisce la migliore qualità di immagini per le applicazioni. Questa impostazione non è necessaria per gli utenti medi che eseguono applicazioni per giochi. Essa è studiata per gli utenti più esperti, per generare immagini che non sfruttano le funzioni di programmazione dell'hardware di filtraggio della struttura. Nota: l'impostazione Alta qualità non è necessaria per gli utenti medi che eseguono applicazioni per giochi. Essa è studiata per gli utenti più esperti, per generare immagini che non sfruttano le funzioni di programmazione dell'hardware di filtraggio della struttura.

Nota: fare riferimento anche alla tabella Impostazioni e ottimizzazioni delle immagini nella pagina inferiore della presente pagina della Guida.

  • Forza mipmap -- Abilitando questa opzione, si abilitano le mipmap sulle applicazioni che non supportano le mipmap.

    • Nessuno significa non forzare le mipmap sull'applicazione che non supporta le mipmap.

    • Bilineare consente di ottenere un'immagine di qualità migliore con prestazioni migliori.

    • Trilineare consente di ottenere un'immagine di buona qualità con prestazioni inferiori.

Nota: fare riferimento anche alla tabella Impostazioni e ottimizzazioni delle immagini nella pagina inferiore della presente pagina della Guida.

  • Le impostazioni di Sincronizzazione verticale specificano come viene gestita la sincronizzazione verticale nelle applicazioni OpenGL.

    • Usa l'impostazione dell'applicazione 3D utilizza le impostazioni che fanno parte dell'applicazione 3D.

    • Disabilitato mantiene la sincronizzazione verticale disabilitata, a meno che un'applicazione ne richieda specificamente l'abilitazione.

    • Abilitato mantiene la sincronizzazione verticale abilitata, a meno che un'applicazione ne richieda specificamente la disabilitazione.

  • Accelerazione hardware

    • Modalità a schermo singolo: se si ha un solo monitor attivo, questa è l'impostazione predefinita. Questa impostazione può essere specificata anche se si hanno problemi con le modalità multi-schermo.

    • Modalità compatibilità multi-schermo è disponibile se uno o più dispositivi di visualizzazione sono attivi durante l'esecuzione nella modalità Dualview di nView oppure se si stanno utilizzando classi diverse di schede grafiche basate su HPU NVIDIA.

Nota: quando questa modalità è attiva, il rendering di OpenGL viene eseguito in modalità "compatibilità" per tutti i monitor. In questa modalità, quando sono utilizzate classi diverse di GPU, il gruppo di funzioni comuni più basse impostato di tutte le GPU attive viene comunicato a tutte le applicazioni OpenGL. Le prestazioni di rendering di OpenGL sono leggermente inferiori rispetto a quelle nella modalità a schermo singolo.

    • Modalità prestazioni multi-schermo è disponibile se uno o più dispositivi di visualizzazione sono attivi durante l'esecuzione nella modalità Dualview di nView oppure se si stanno utilizzando classi diverse di schede grafiche basate su CPU NVIDIA.

Nota: quando questa modalità è attiva, il rendering di OpenGL viene eseguito in modalità "compatibilità" per tutti i monitor. Come nella "modalità compatibilità", quando sono utilizzate classi diverse di GPU, il gruppo di funzionalità comuni più basse di tutte le GPU attive viene comunicato a tutte le applicazioni OpenGL. Tuttavia, le prestazioni di rendering sono "più veloci" rispetto alla modalità Compatibilità, anche se la commutazione o l'estensione degli schermi può determinare piccoli artefatti di rendering temporanei.

  • Restringimento bordi struttura conforme. Per "comportamento dell'immagine inserita" si intende il modo in cui le coordinate della struttura sono gestite quando vengono a trovarsi esternamente al corpo della struttura. Le coordinate della struttura possono essere fissate al bordo o all'interno dell'immagine.

  • Limite estensione corregge la stringa dell'estensione del driver per fornire compatibilità con l'applicazione.

  • Ottimizzazione trilineare consente di avere il controllo completo sulle ottimizzazioni trilineari nelle applicazioni Direct3D e OpenGL. Fornisce migliori prestazioni dei filtri struttura senza perdita percepita della qualità dell'immagine. È possibile visualizzare le aree dell'immagine che sono interessate dall'ottimizzazione trilineare abilitando le strutture che contengono catene mipmap colorate, utilizzate nelle tipiche applicazioni di diagnostica.

Nota: fare riferimento anche alla tabella Impostazioni e ottimizzazioni delle immagini nella pagina inferiore della presente pagina della Guida.

  • Le ottimizzazioni anisotropiche possono essere di due tipi. Ottimizzazione filtro mip consente al driver video NVIDIA di sostituire i filtri punto-mipmap per i filtri lineare-mipmap in tutte le fasi della struttura tranne la fase principale. Questo migliora le prestazioni, ma a scapito della qualità delle immagini. Ottimizzazione campione consente di utilizzare l'ottimizzazione del campione anisotropico per avere prestazioni migliori.

Nota: fare riferimento anche alla tabella Impostazioni e ottimizzazioni delle immagini nella pagina inferiore della presente pagina della Guida.

Impostazioni e ottimizzazioni delle immagini

Ottimizzazione | Impostazioni immagine
 | Alta qualità | Qualità | Prestazioni/Prestazioni elevate
Ottimizzazioni trilineari abilitate | N/A (completamente trilineari) | Trilineare ottimizzata | Trilineare altamente ottimizzata
Ottimizzazioni trilineari disabilitate | N/A (completamente trilineari) | Completamente trilineare | Completamente trilineare
Ottimizzazioni anisotropiche** abilitate | N/A (forzato disattivato) | Trilineare* con struttura di base |
Bilineare altre strutture | Bilineare tutte le strutture |  |
Ottimizzazione anisotropica disabilitata | N/A (forzato disattivato) | Trilineare* tutte le strutture | Trilineare* tutte le strutture

* La funzionalità trilineare è soggetta al controllo dell'ottimizzazione trilineare.

** L'ottimizzazione anisotropica interessa solo le applicazioni Direct3D.

Argomenti correlati

  • Eliminazione delle linee seghettate sulle curve (con Anteprima)

  • Eliminazione delle linee seghettate sulle curve (avanzata senza anteprima)

  • Velocizzazione dell'applicazione 3D

  • Velocizzazione dell'applicazione 3D (avanzata)

  • Miglioramento dell'aspetto dell'applicazione 3D (con anteprima)

  • Miglioramento dell'aspetto dell'applicazione 3D (avanzata con anteprima)

  • Anteprima delle modifiche apportate alle impostazioni 3D

  • Lasciare che le applicazioni 3D determinino le impostazioni delle immagini 3D

  • Lasciare che l'applicazione 3D determini le impostazioni delle immagini 3D (avanzate)

  • Abilitazione o disabilitazione dell'accelerazione hardware 3D

  • Impostazioni delle immagini con anteprima (standard)


Impostazioni di avvio 3D

La pagina relativa alla gestione delle impostazioni di avvio 3D consente di assegnare valori predefiniti delle impostazioni 3D specifiche da caricare automaticamente all'avvio di un gioco. Il gioco viene sempre avviato con questo valore predefinito, finché non si cambia l'impostazione.

  • Per accedere alle informazioni della Guida relative a queste funzionalità, vedere Procedure...

  • Per informazioni di riferimento su queste funzionalità, vedere Riferimenti.


Procedure

  • Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

  • Impostazione di un'impostazione 3D predefinita


Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

Per usare automaticamente i profili salvati (impostazioni 3D) per avviare i giochi

  1. Fare clic sul menu Vista e selezionare Standard o Avanzata.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e selezionare Gestisci profili applicazione.

Appare la pagina Cambia impostazioni gioco. Questa pagina consente di assegnare impostazioni 3D predefinite a un gioco quando esso viene avviato; il gioco utilizzerà automaticamente questa impostazione ad ogni avvio.

  3. Per selezionare un gioco al quale assegnare le impostazioni 3D, fare clic sul pulsante Crea.

Nota: se si desiderava modificare un'assegnazione predefinita già esistente per un gioco, fare clic sul pulsante Modifica, quindi passare al punto 4.

  4. Dalla pagina Seleziona gioco che appare, fare clic sulla casella di controllo dei giochi desiderati. Se il gioco desiderato non è elencato, fare clic sul pulsante Sfoglia per individuarlo.

  5. Al termine, fare clic su OK.

  6. Dalla finestra di dialogo Crea assegnazione valori predefiniti gioco, selezionare una di queste opzioni:

  7. Un nuovo valore predefinito creato dall'utente - Se si seleziona questa opzione, continuare al punto 5.

  8. Un valore predefinito esistente - Se si seleziona questa opzione, selezionare un valore predefinito nell'elenco Valori predefiniti e fare clic su OK. Per completare l'attività, seguire altri eventuali messaggi visualizzati.

  7. Al termine, fare clic su OK.

  8. Nella pagina successiva (Crea valore predefinito) che appare, immettere un nome per il valore predefinito nella casella di modifica Nome predefinito.

  9. Nell'elenco Impostazioni, fare clic sull'elenco relativo a ciascun elemento e selezionare un'impostazione. Le impostazioni sono descritte di seguito.

Nota: gli utenti esperti possono fare clic su Avanzate e visualizzare ulteriori impostazioni.

L'antialias è una tecnica usata per ridurre al minimo l'effetto "a gradini" (o "seghettature) visibile talvolta sui bordi degli oggetti tridimensionali.

  • Controllato dall'applicazione. Le opzioni configurabili vengono automaticamente disabilitate in quanto l'applicazione determina le impostazioni di antialias.

  • Disabilitato disabilita l'antialias nelle applicazioni 3D. Selezionare questa opzione se occorrono prestazioni ottimali nelle applicazioni.

  • 2x abilita l'antialias con la modalità 2x. Questa modalità offre una migliore qualità d'immagine e prestazioni elevate nelle applicazioni 3D.

  • 4x abilita l'antialias con la modalità 4x. Questa modalità offre una migliore qualità d'immagine ma potrebbe far diminuire leggermente le prestazioni nelle applicazioni 3D.

  • 6xS agisce solo sulle applicazioni Direct3D e abilita l'antialias con la modalità 6xS. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 4xS.

  • 8x abilita l'antialias con la modalità 8x. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 6xS per le applicazioni Direct3D e una qualità migliore rispetto alla modalità 4x per le applicazioni OpenGL.

  • 16x abilita l'antialias con la modalità 16x. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 8x.

Il filtro anisotropico è una tecnica utilizzata per migliorare la qualità delle trame applicate alle superfici degli oggetti 3D quando questi vengono disegnati con un angolo acuto. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.

  • Controllato dall'applicazione. Le opzioni configurabili vengono automaticamente disabilitate in quanto l'applicazione determina le impostazioni di filtro anisotropico.

  • Disabilitato disabilita il filtro anisotropico.

  • 1x fornisce le massime prestazioni dell'applicazione.

  • Le opzioni da 2x a 8x determinano una migliore qualità delle immagini, ma a scapito delle prestazioni delle applicazioni. I valori più elevati restituiscono immagini di migliore qualità, ma riducono le prestazioni.

Le impostazioni di Sincronizzazione verticale specificano come viene gestita la sincronizzazione verticale nelle applicazioni OpenGL.

  • Disabilitato mantiene la sincronizzazione verticale disabilitata, a meno che un'applicazione ne richieda specificamente l'abilitazione.

  • Abilitato mantiene la sincronizzazione verticale abilitata, a meno che un'applicazione ne richieda specificamente la disabilitazione.

Impostazioni immagine consente di avere il controllo completo sulla qualità delle immagini nelle applicazioni.

  • Prestazioni elevate offre la frequenza di fotogrammi più elevata possibile per fornire le migliori prestazioni per le applicazioni.

  • Prestazioni offre una miscela ottimale di qualità delle immagini e prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

  • Qualità è l'impostazione predefinita che fornisce immagini di qualità ottimale per le applicazioni.

  • Alta qualità fornisce la migliore qualità di immagini per le applicazioni. Questa impostazione non è necessaria per gli utenti medi che eseguono applicazioni per giochi. Essa è studiata per gli utenti più esperti, per generare immagini che non sfruttano le funzioni di programmazione dell'hardware di filtraggio della struttura.

Nota: l'impostazione Alta qualità non è necessaria per gli utenti medi che eseguono applicazioni per giochi. L'impostazione consente agli utenti più esperti di generare immagini.

  10. Al termine, fare clic su OK.

Argomenti correlati

  • Impostazione di un'impostazione 3D predefinita

  • Impostazioni di avvio 3D (riferimento)

  • Finestra di dialogo Seleziona gioco

  • Finestra di dialogo Crea assegnazione valori predefiniti gioco

  • Finestra di dialogo Crea valore predefinito


Per impostare un'impostazione 3D predefinita

  1. Fare clic sul menu Vista e selezionare Standard o Avanzata.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e selezionare Gestisci profili applicazione.

Appare la pagina Cambia impostazioni gioco. Questa pagina consente di assegnare impostazioni 3D predefinite a un gioco quando esso viene avviato; il gioco utilizzerà automaticamente questa impostazione ad ogni avvio.

  3. Per selezionare un gioco al quale assegnare le impostazioni 3D, fare clic sul pulsante Crea.

  4. Dalla pagina Seleziona gioco che appare, fare clic sulla casella di controllo dei giochi desiderati. Se il gioco desiderato non è elencato, fare clic sul pulsante Sfoglia per individuarlo.

  5. Al termine, fare clic su OK.

  6. Dalla finestra di dialogo Crea assegnazione valori predefiniti gioco che appare, selezionare l'opzione Un nuovo valore predefinito creato dall'utente e fare clic su OK.

  7. Nella pagina successiva (Crea valore predefinito) che appare, immettere un nome per il valore predefinito nella casella di modifica Nome predefinito.

Suggerimento: è possibile assegnare un "valore predefinito" preimpostato e quindi creare tale impostazione e usarla in base alle proprie esigenze.

  8. Nell'elenco Impostazioni, fare clic sull'elenco relativo a ciascun elemento e selezionare un'impostazione. Le impostazioni sono descritte di seguito. Nota: gli utenti esperti possono fare clic su Avanzate e visualizzare ulteriori impostazioni.

L'antialias è una tecnica usata per ridurre al minimo l'effetto "a gradini" (o "seghettature) visibile talvolta sui bordi degli oggetti tridimensionali.

  • Controllato dall'applicazione. Le opzioni configurabili vengono automaticamente disabilitate in quanto l'applicazione determina le impostazioni di antialias.

  • Disabilitato disabilita l'antialias nelle applicazioni 3D. Selezionare questa opzione se occorrono prestazioni ottimali nelle applicazioni.

  • 2x abilita l'antialias con la modalità 2x. Questa modalità offre una migliore qualità d'immagine e prestazioni elevate nelle applicazioni 3D.

  • 4x abilita l'antialias con la modalità 4x. Questa modalità offre una migliore qualità d'immagine ma potrebbe far diminuire leggermente le prestazioni nelle applicazioni 3D.

  • 6xS agisce solo sulle applicazioni Direct3D e abilita l'antialias con la modalità 6xS. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 4xS.

  • 8x abilita l'antialias con la modalità 8x. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 6xS per le applicazioni Direct3D e una qualità migliore rispetto alla modalità 4x per le applicazioni OpenGL.

  • 16x abilita l'antialias con la modalità 16x. Questa modalità offre una qualità delle immagini migliore rispetto alla modalità 8x.

Il filtro anisotropico è una tecnica utilizzata per migliorare la qualità delle trame applicate alle superfici degli oggetti 3D quando questi vengono disegnati con un angolo acuto. L'abilitazione di questa opzione migliora la qualità delle immagini a scapito delle prestazioni.

  • Controllato dall'applicazione. Le opzioni configurabili vengono automaticamente disabilitate in quanto l'applicazione determina le impostazioni di filtro anisotropico.

  • Disabilitato disabilita il filtro anisotropico.

  • 1x fornisce le massime prestazioni dell'applicazione.

  • Le opzioni da 2x a 8x determinano una migliore qualità delle immagini, ma a scapito delle prestazioni delle applicazioni. I valori più elevati restituiscono immagini di migliore qualità, ma riducono le prestazioni.

Le impostazioni di Sincronizzazione verticale specificano come viene gestita la sincronizzazione verticale nelle applicazioni OpenGL.

  • Disabilitato mantiene la sincronizzazione verticale disabilitata, a meno che un'applicazione ne richieda specificamente l'abilitazione.

  • Abilitato mantiene la sincronizzazione verticale abilitata, a meno che un'applicazione ne richieda specificamente la disabilitazione.

Impostazioni immagine consente di avere il controllo completo sulla qualità delle immagini nelle applicazioni.

  • Prestazioni elevate offre la frequenza di aggiornamento più elevata possibile per fornire le migliori prestazioni per le applicazioni.

  • Prestazioni offre una miscela ottimale di qualità delle immagini e prestazioni. Il risultato è costituito da prestazioni ottimali e immagini di buona qualità per le applicazioni utilizzate.

  • Qualità è l'impostazione predefinita che fornisce immagini di qualità ottimale per le applicazioni.

  • Alta qualità fornisce la migliore qualità di immagini per le applicazioni. Questa impostazione non è necessaria per gli utenti medi che eseguono applicazioni per giochi. Essa è studiata per gli utenti più esperti, per generare immagini che non sfruttano le funzioni di programmazione dell'hardware di filtraggio della struttura.

Nota: l'impostazione Alta qualità non è necessaria per gli utenti medi che eseguono applicazioni per giochi. L'impostazione consente agli utenti più esperti di generare immagini.

  9. Al termine, fare clic su OK.

Argomenti correlati

  • Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

  • Impostazioni di avvio 3D (riferimento)

  • Finestra di dialogo Seleziona gioco

  • Finestra di dialogo Crea assegnazione valori predefiniti gioco

  • Finestra di dialogo Crea valore predefinito


Riferimento per le impostazioni di avvio 3D

Questa sezione fornisce informazioni sulla pagina Gestisci impostazioni di avvio 3D.

  • Impostazioni di avvio 3D

  • Finestra di dialogo Seleziona gioco

  • Finestra di dialogo Crea assegnazione valori predefiniti gioco

  • Finestra di dialogo Crea valore predefinito


Impostazioni di avvio 3D (riferimento)

Impostazioni di avvio 3D

La pagina relativa alla gestione delle impostazioni di avvio 3D consente di assegnare valori predefiniti delle impostazioni 3D specifiche (il "profilo") da caricare automaticamente all'avvio di un gioco.

  • Motivo per cui usare la pagina di cambiamento delle impostazioni di un gioco…

    • Aggiungere una nuova applicazione e un nuovo profilo

    • Aggiungere una nuova applicazione e usare un profilo esistente

    • Usare un'applicazione esistente e aggiungere un nuovo profilo

    • Usare un'applicazione esistente con un profilo esistente

    • Cambiare il profilo utilizzato da un'applicazione

    • Modificare un profilo esistente

    • Duplicare o modificare un profilo fornito da NVIDIA

Nota: le opzioni descritte di seguito vengono applicate sia alle viste Standard che Avanzata.

  • I giochi con impostazioni predefinite assegnate contengono applicazioni e giochi installati ai quali è stata assegnata un'impostazione predefinita, o "profilo". Ciascuna riga contiene l'icona del gioco, il nome del gioco, il nome del profilo e un'icona che rappresenta il tipo di profilo assegnato.

  • Crea avvia la finestra di dialogo Seleziona gioco, la quale avvia il processo che consente di creare l'associazione gioco-impostazione e un nuovo profilo. Usare questo pulsante se si desidera usare le stesse impostazioni ogni volta che si avvia un gioco particolare conservando le impostazioni del sistema quando il gioco non è in uso.

  • Modifica apre la finestra di dialogo Crea assegnazione valori predefiniti gioco. Usare questo pulsante per modificare il profilo assegnato al gioco selezionato, consentendo di usare impostazioni diverse.

  • Il pulsante Elimina elimina l'associazione gioco-impostazioni. Usare questo pulsante per rimuovere l'associazione gioco/profilo quando non si desidera più che il gioco utilizzi il profilo assegnato.

Nota: se il profilo non è più usato per un gioco, viene visualizzata la finestra di dialogo Elimina predefinito, a meno che non si tratti di un profilo fornito da NVIDIA.

  • Elimina messaggio predefinito

    • Sì chiude la finestra di dialogo ed elimina il profilo.

    • No (lo stato predefinito) chiude la finestra dei messaggi e non elimina il profilo.

  • Annulla chiude la finestra di dialogo e annulla l'associazione di un profilo ai giochi.

Argomenti correlati

  • Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

  • Impostazione di un'impostazione 3D predefinita

  • Finestra di dialogo Seleziona gioco

  • Finestra di dialogo Crea assegnazione valori predefiniti gioco

  • Finestra di dialogo Crea valore predefinito


Finestra di dialogo Seleziona gioco

  • Elenco Giochi contiene l'elenco dei giochi, con un nomignolo e la relativa icona, insieme a una casella di controllo per la selezione. È possibile selezionare più giochi selezionando più di una casella di controllo.

  • Sfoglia... apre la funzione di ricerca standard. Dopo aver selezionato il gioco, esso verrà aggiunto alla parte superiore dell'elenco e la casella di controllo verrà selezionata.

  • OK aggiunge il gioco alla casella di riepilogo dell'associazione della pagina principale (che mostra il profilo globale assegnato) e chiude questa finestra di dialogo durante l'apertura della finestra di dialogo Crea assegnazione valori predefiniti gioco.

  • Annulla chiude la finestra di dialogo e annulla l'aggiunta di un gioco.

Argomenti correlati

  • Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

  • Impostazione di un'impostazione 3D predefinita

  • Impostazioni di avvio 3D (riferimento)

  • Finestra di dialogo Crea assegnazione valori predefiniti gioco

  • Finestra di dialogo Crea valore predefinito

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Finestra di dialogo Crea assegnazione valori predefiniti gioco

  • Un nuovo valore predefinito creato dall'utente. Selezionando questa opzione, si apre la finestra di dialogo Crea valore predefinito e vengono disabilitate le opzioni sotto Un valore predefinito esistente …..

  • L'opzione Un valore predefinito esistente è selezionata per impostazione predefinita, abilitando le opzioni al di sotto di essa.

  • Predefiniti contiene un elenco dei profili esistenti. Il primo (e quello predefinito quando si crea un nuovo profilo) sarà costituito dalle impostazioni del driver Globale. L'impostazione predefinita durante le operazioni di modifica sarà il profilo associato correntemente.

  • Impostazioni predefinite contiene un elenco delle impostazioni presenti nel profilo selezionato. Non include le impostazioni non presenti.

  • Il pulsante OK crea il profilo e lo assegna ai giochi selezionati. La pagina principale viene aggiornata per riflettere l'associazione dei giochi con il nuovo profilo.

  • Se l'opzione Un valore predefinito esistente è selezionata, la finestra di dialogo si chiude e aggiorna la riga della pagina principale che contiene l'impostazione predefinita selezionata.

  • Se è selezionata l'opzione Un nuovo valore predefinito creato dall'utente, questa finestra di dialogo si chiude e viene visualizzata la finestra di dialogo Crea valore predefinito.

  • Il pulsante Annulla chiude la finestra di dialogo e annulla l'associazione di un profilo ai giochi.

Argomenti correlati

  • Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

  • Impostazione di un'impostazione 3D predefinita

  • Impostazioni di avvio 3D (riferimento)

  • Finestra di dialogo Seleziona gioco

  • Finestra di dialogo Crea valore predefinito

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Finestra di dialogo Crea valore predefinito

  • Nome predefinito: immettere il nome del profilo che si sta creando. Se è selezionato più di un gioco, esso avrà le impostazioni del primo gioco selezionato. All'inizio del nome del profilo predefinito sarà aggiunto il testo "Copia di". Ad esempio, "Copia di Doom 3 Engine".

  • Antialias contiene un elenco delle impostazioni di antialias disponibili. Il profilo NVIDIA viene visualizzato per impostazione predefinita. Filtro anisotropico contiene un elenco delle impostazioni di filtro anisotropico. Il profilo NVIDIA viene visualizzato per impostazione predefinita. Il pulsante Avanzate >> estende la lunghezza della finestra per visualizzare le impostazioni avanzate. Per descrizioni dettagliate delle opzioni avanzate, vedere Impostazioni avanzate.

Argomenti correlati

  • Uso automatico dei profili salvati (impostazioni 3D) per avviare i giochi

  • Impostazione di un'impostazione 3D predefinita

  • Impostazioni di avvio 3D (riferimento)

  • Finestra di dialogo Seleziona gioco

  • Finestra di dialogo Crea assegnazione valori predefiniti gioco

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Regolazione delle impostazioni di overclock

Impostazioni di overclock

È possibile escludere le frequenze di clock predefinite della GPU e della memoria della GPU. Aumentando le velocità di clock, aumenteranno anche le prestazioni della GPU, ma potrebbe essere necessario attivare il meccanismo di raffreddamento della scheda grafica per mantenere lo stesso livello di affidabilità.

    • Per accedere alle informazioni della Guida relative a queste funzionalità, vedere Procedure...

    • Per informazioni di riferimento su queste funzionalità, vedere Riferimenti.


Procedure

    • Velocizzazione della scheda grafica

    • Cambiamento delle frequenze di clock della GPU

    • Funzionamento della ventola della GPU alla velocità massima

    • Funzionamento della GPU alla velocità massima

    • Esecuzione costante della GPU NVIDIA alla velocità massima

    • Determinazione automatica della velocità massima della GPU


Per velocizzare la scheda grafica

AVVERTENZA: per cambiare le frequenze di clock della GPU NVIDIA è necessario essere un utente esperto di hardware e software video. Ad esempio, se sono state impostate frequenze di clock estremamente elevate per la GPU NVIDIA si corre il rischio di danneggiare la scheda grafica e/o impedire il rendering corretto delle immagini nelle applicazioni 3D che utilizzano la tecnologia OpenGL e Direc3D.

Nota: aumentando le velocità di clock, aumentano anche le prestazioni della GPU, ma potrebbe essere necessario ricorrere a un dispositivo di raffreddamento potenziato per mantenere lo stesso livello di affidabilità.

Per velocizzare la scheda grafica è necessario aumentare le prestazioni della GPU NVIDIA:

  1. Fare clic sul menu Vista e selezionare Standard o Avanzata.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e quindi Cambia configurazione di overclock.

La pagina Regola impostazioni di overclock che appare consente di escludere le frequenze di clock predefinite (es.: non viene impostato nessun overclock) della GPU e della memoria della GPU.

  3. Se si era selezionata l'impostazione Standard al punto 1, fare clic sull'opzione Overclock automatico.

  4. Se si era selezionata l'impostazione Avanzata al punto 1, procedere come segue:

  1. Selezionare Overclock automatico o Frequenze di clock personalizzate.

Nota: scegliere Frequenze di clock personalizzate solo se si hanno conoscenze tecniche avanzate di hardware video.

  2. Se si era selezionato Frequenze di clock personalizzate, impostare i cursori della frequenza di clock sulle impostazioni desiderate o fare clic sul pulsante Trova impostazioni ottimali per impostare automaticamente le impostazioni di clock ottimali.

  3. È possibile testare queste impostazioni facendo clic sul pulsante Test.

Argomenti correlati

  • Uso automatico delle impostazioni 3D predefinite dall'utente

  • Uso automatico delle impostazioni 3D predefinite all'avvio di un'applicazione

  • Impostazione di un'impostazione 3D predefinita

  • Velocizzazione dell'applicazione 3D

  • Impostazioni di base applicazione

  • Impostazioni applicazione avanzate

  • Profili applicazione


Per cambiare le frequenze di clock della GPU

AVVERTENZA: per cambiare le frequenze di clock della GPU NVIDIA è necessario essere un utente esperto di hardware e software video. Ad esempio, se sono state impostate frequenze di clock estremamente elevate per la GPU NVIDIA si corre il rischio di danneggiare la scheda grafica e/o impedire il rendering corretto delle immagini nelle applicazioni 3D che utilizzano la tecnologia OpenGL d Direc3D.

Nota: aumentando le velocità di clock, aumentano anche le prestazioni della GPU, ma potrebbe essere necessario ricorrere a un dispositivo di raffreddamento potenziato per mantenere lo stesso livello di affidabilità.

  1. Fare clic sul menu Vista e selezionare Standard o Avanzata.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e quindi Cambia configurazione di overclock.

La pagina Regola impostazioni di overclock che appare consente di escludere le frequenze di clock predefinite (es.: non viene impostato nessun overclock) della GPU e della memoria della GPU.

Nota: aumentando le velocità di clock, aumenteranno anche le prestazioni della GPU, ma potrebbe essere necessario migliorare il raffreddamento per mantenere lo stesso livello di affidabilità.

  3. Se si era selezionata la vista Standard al punto 1, fare clic sull'opzione Overclock automatico.

  4. Se si era selezionata la vista Avanzata al punto 1, procedere come segue:

  1. Selezionare Overclock automatico o Frequenze di clock personalizzate.

Nota: scegliere Frequenze di clock personalizzate solo se si hanno conoscenze tecniche avanzate di hardware video.

  2. Se si era selezionato Frequenze di clock personalizzate, impostare i cursori della frequenza di clock sulle impostazioni desiderate o fare clic sul pulsante Trova impostazioni ottimali per impostare automaticamente le impostazioni di clock ottimali.

  3. È possibile testare queste impostazioni facendo clic sul pulsante Test.

Argomenti correlati

  • Velocizzazione della scheda grafica

  • Funzionamento della ventola della GPU alla velocità massima

  • Funzionamento della GPU alla velocità massima

  • Esecuzione costante della GPU NVIDIA alla velocità massima

  • Determinazione automatica della velocità massima della GPU

  • Regolazione delle impostazioni di overclock

  • Regolazione delle impostazioni di overclock (avanzate)


Per eseguire sempre la ventola della GPU NVIDIA alla velocità massima

AVVERTENZA: per usare la pagina di regolazione "avanzata" delle impostazioni di overclock è necessario essere un utente esperto di hardware e software video. Con frequenze di clock estremamente elevate si corre il rischio di danneggiare la scheda grafica (a meno di non disporre di un meccanismo di raffreddamento migliorato) e/o impedire il rendering corretto delle immagini nelle applicazioni 3D che utilizzano la tecnologia OpenGL e Direc3D.

  1. Fare clic sul menu Vista e selezionare quindi Avanzate.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e quindi Cambia configurazione di overclock.

La pagina Regola impostazioni di overclock che appare consente di escludere le frequenze di clock predefinite (es.: non viene impostato nessun overclock) della GPU e della memoria della GPU.

  3. Se non è già selezionata, selezionare l'opzione Frequenze di clock personalizzate.

  4. Impostare i cursori della frequenza di clock sulle impostazioni di altezza desiderate.

  5. Selezionare la casella di controllo Esegui sempre la ventola alla velocità massima per inserire un segno di spunta.

Argomenti correlati

  • Velocizzazione della scheda grafica

  • Cambiamento delle frequenze di clock della GPU

  • Funzionamento della GPU alla velocità massima

  • Esecuzione costante della GPU NVIDIA alla velocità massima

  • Determinazione automatica della velocità massima della GPU

  • Regolazione delle impostazioni di overclock

  • Regolazione delle impostazioni di overclock (avanzate)


Per far funzionare la GPU alla velocità massima

AVVERTENZA: per eseguire la scheda grafica alla velocità massima è necessario aumentare le frequenze di clock della GPU NVIDIA. A tal fine, è necessario essere un utente esperto di hardware e software video. In caso contrario, è possibile danneggiare la scheda grafica e/o evitare il rendering corretto delle immagini nelle applicazioni 3D che utilizzano la tecnologia OpenGL e Direc3D.

Nota: aumentando le velocità di clock, aumentano anche le prestazioni della GPU, ma potrebbe essere necessario ricorrere a un dispositivo di raffreddamento potenziato per mantenere lo stesso livello di affidabilità.

  1. Fare clic sul menu Vista e selezionare quindi Avanzate.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e quindi Cambia configurazione di overclock.

La pagina Regola impostazioni di overclock che appare consente di escludere le frequenze di clock predefinite (es.: non viene impostato nessun overclock) della GPU e della memoria della GPU.

  3. Selezionare Frequenze di clock personalizzate.

  4. Impostare i cursori della frequenza di clock sulle impostazioni di altezza desiderate.

  5. È possibile testare queste impostazioni facendo clic sul pulsante Test.

Argomenti correlati

  • Velocizzazione della scheda grafica

  • Cambiamento delle frequenze di clock della GPU

  • Funzionamento della ventola della GPU alla velocità massima

  • Esecuzione costante della GPU NVIDIA alla velocità massima

  • Determinazione automatica della velocità massima della GPU

  • Regolazione delle impostazioni di overclock

  • Regolazione delle impostazioni di overclock (avanzate)


Per rilevare automaticamente la velocità massima

Per rilevare automaticamente la velocità massima alla quale deve venire eseguita la scheda grafica basata su GPU NVIDIA

AVVERTENZA: Aumentando le velocità di clock, aumentano anche le prestazioni della GPU, ma potrebbe essere necessario ricorrere a un dispositivo di raffreddamento potenziato per mantenere lo stesso livello di affidabilità.

  1. Fare clic sul menu Vista e selezionare Standard o Avanzata.

  2. Dal menu NVIDIA Control Panel Categorie, selezionare Impostazioni 3D e quindi Cambia configurazione di overclock.

La pagina Regola impostazioni di overclock che appare consente di escludere le frequenze di clock predefinite (ad esempio, per impostazione predefinita non viene impostato nessun overclock) della GPU e della memoria della GPU.

AVVERTENZA: aumentando le velocità di clock, aumenteranno anche le prestazioni della GPU, ma potrebbe essere necessario migliorare il raffreddamento per mantenere lo stesso livello di affidabilità.

  3. Selezionare l'opzione Overclock automatico.

La GPU NVIDIA aumenterà o diminuirà automaticamente la frequenza di clock per soddisfare la domanda. Durante l'esecuzione di un gioco 3D particolarmente esigente, la frequenza di clock aumenterà fino alla soglia operativa. Con attività meno esigenti, come quando il desktop Windows è visibile, il clock della GPU viene abbassato per ridurre i consumi di energia, la temperatura e il rumore della ventola.

Argomenti correlati

  • Velocizzazione della scheda grafica

  • Cambiamento delle frequenze di clock della GPU

  • Funzionamento della ventola della GPU alla velocità massima

  • Funzionamento della GPU alla velocità massima

  • Esecuzione costante della GPU NVIDIA alla velocità massima

  • Regolazione delle impostazioni di overclock

  • Regolazione delle impostazioni di overclock (avanzate)


Riferimenti per la regolazione delle impostazioni di overclock

Questa sezione fornisce informazioni di riferimento sull'overclock.

  • Regolazione delle impostazioni di overclock

  • Regolazione delle impostazioni di overclock (avanzate)


Regolazione delle impostazioni di overclock

Usare questa pagina per escludere le frequenze di clock predefinite della GPU e della memoria della GPU. Aumentando le velocità di clock, aumenteranno anche le prestazioni della GPU, ma potrebbe essere necessario attivare il meccanismo di raffreddamento della scheda grafica per mantenere lo stesso livello di affidabilità.

Frequenze di clock di fabbrica (nessun overclock): selezionare questa opzione se non si desidera applicare frequenze di clock personalizzate basate sulla GPU.

Overclock automatico: selezionare questa opzione per aumentare o diminuire automaticamente la frequenza di clock per soddisfare le esigenze di elaborazione. Durante l'esecuzione di un gioco 3D particolarmente esigente, la frequenza di clock aumenta fino alla soglia operativa. Con attività meno esigenti, come quando il desktop Windows è visibile, il clock della GPU viene abbassato per ridurre i consumi di energia e la temperatura, riducendo in tal modo il rumore della ventola e facendola girare più lentamente.

Usa queste impostazioni solo fino al riavvio del computer: selezionare questa opzione per applicare una delle due precedenti selezioni solo alla sessione corrente. Quando si disattiva o si riavvia il computer queste selezioni non sono più valide.

Argomenti correlati

  • Velocizzazione della scheda grafica

  • Cambiamento delle frequenze di clock della GPU

  • Funzionamento della ventola della GPU alla velocità massima

  • Funzionamento della GPU alla velocità massima

  • Esecuzione costante della GPU NVIDIA alla velocità massima

  • Determinazione automatica della velocità massima della GPU

  • Regolazione delle impostazioni di overclock (avanzate)


Regolazione delle impostazioni di overclock (avanzate)

AVVERTENZA: gli utenti inesperti non dovrebbero usare questi controlli personalizzati; si correrebbe il rischio di danneggiare la scheda grafica e/o impedire il rendering corretto delle immagini nelle applicazioni 3D che utilizzano la tecnologia OpenGL d Direc3D.

Usare questa pagina per escludere le frequenze di clock predefinite della GPU e della memoria della GPU. Aumentando le velocità di clock, aumenteranno anche le prestazioni della GPU, ma potrebbe essere necessario attivare il meccanismo di raffreddamento della scheda grafica per mantenere lo stesso livello di affidabilità.

Frequenze di clock di fabbrica (nessun overclock): selezionare questa opzione se non si desidera applicare frequenze di clock personalizzate basate sulla GPU.

Overclock automatico: selezionare questa opzione per aumentare o diminuire automaticamente la frequenza di clock per soddisfare le esigenze di elaborazione. Durante l'esecuzione di un gioco 3D particolarmente esigente, la frequenza di clock aumenta fino alla soglia operativa. Con attività meno esigenti, come quando il desktop Windows è visibile, il clock della GPU viene abbassato per ridurre i consumi di energia e la temperatura, riducendo in tal modo il rumore della ventola e facendola girare più lentamente.

Frequenze di clock personalizzate: gli utenti esperti di hardware e software video utilizzano cursori della frequenza di clock "personalizzata" per aumentare le frequenze di clock della GPU NVIDIA per far girare la scheda grafica alla massima velocità.

ATTENZIONE: se sono state impostate frequenze di clock estremamente elevate per la GPU NVIDIA si corre il rischio di danneggiare la scheda grafica e/o impedire il rendering corretto delle immagini nelle applicazioni 3D che utilizzano la tecnologia OpenGL d Direc3D. Aumentando le velocità di clock, aumentano anche le prestazioni della GPU, ma potrebbe essere necessario ricorrere a un dispositivo di raffreddamento potenziato per mantenere lo stesso livello di affidabilità.

Frequenza di clock di memoria:

Frequenza di clock 3D:

Esegui sempre la ventola alla velocità massima: selezionando questa casella di controllo, si riducono le possibilità di surriscaldamento del sistema alle velocità di clock più elevate.

Trova impostazioni ottimali: fare clic per impostare automaticamente le impostazioni di clock ottimali.

Test: fare clic per testare le impostazioni di clock.

Usa queste impostazioni solo fino al riavvio del computer: selezionare questa opzione per applicare una delle due precedenti selezioni solo alla sessione corrente. Quando si disattiva o si riavvia il computer queste selezioni non sono più valide.

Argomenti correlati

  • Velocizzazione della scheda grafica

  • Cambiamento delle frequenze di clock della GPU

  • Funzionamento della ventola della GPU alla velocità massima

  • Funzionamento della GPU alla velocità massima

  • Esecuzione costante della GPU NVIDIA alla velocità massima

  • Determinazione automatica della velocità massima della GPU

  • Regolazione delle impostazioni di overclock


Controlla la temperatura della GPU

Schede grafiche e livelli temperatura GPU

Usando NVIDIA Control Panel è possibile controllare la temperatura della GPU.

  • Per accedere alle informazioni della Guida relative a queste funzionalità, vedere Procedure...

  • Per informazioni di riferimento su queste funzionalità, vedere Riferimenti.


Procedure...

  • Controlla la temperatura della GPU


Per controllare la temperatura della GPU

  1. Dalla pagina di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  2. Selezionare Controlla la temperatura della GPU per aprire la pagina associata.

  3. Impostare quanto segue:

  4. Registra la temperatura del nucleo della GPU anche dopo l'uscita da questo pannello: Selezionare questa opzione

  5. Avvisa se la temperatura della GPU supera la soglia di rallentamento

Argomenti correlati

Controllo della temperatura della GPU (riferimento)


Riferimento per il controllo della temperatura della GPU

Questa sezione fornisce informazioni di riferimento per il controllo della temperatura della GPU.

  • Controlla la temperatura della GPU


Controlla la temperatura della GPU

Usare questa pagina se la GPU va in overclock e si desidera vedere in che modo la GPU si riscalda nel tempo. È possibile monitorare la temperatura corrente delle GPU NVIDIA e controllare la cronologia della temperatura. Quando necessario, la GPU rallenterà automaticamente fino a raggiungere una temperatura inferiore.

La temperatura di controllo della GPU è: visualizza un grafico dei livelli di temperatura nel tempo. Usare la barra di scorrimento per vedere fino a 1 ora di cronologia della temperatura del nucleo della GPU.

Registra la temperatura del nucleo della GPU anche dopo l'uscita da questo pannello:

Avvisa se la temperatura della GPU supera la soglia di rallentamento:

Argomenti correlati

Come controllare la temperatura della GPU


Configurazione di NVIDIA Scalable Link Interface (SLI)

Usando NVIDIA Control Panel è possibile configurare l'hardware compatibile con SLI.

  • Per accedere alle informazioni della Guida relative a queste funzionalità, vedere Procedure...

  • Per informazioni di riferimento su queste funzionalità, vedere Riferimenti.


Procedure

      • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

      • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

      • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

      • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

      • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

      • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL


Per eseguire NVIDIA SLI con una scheda grafica basata su una GPU

Nota: non è possibile eseguire la configurazione NVIDIA SLI con una sola scheda basata su GPU NVIDIA in grado di supportare SLI. Tuttavia, se si è in grado di accedere alla pagina Configurazione SLI dalla pagina Impostazioni 3D, significa che è in esecuzione un computer compatibile con SLI e in cui è installata almeno una scheda grafica che supporta la tecnologia SLI basata su GPU NVIDIA. È possibile scegliere di aggiungere una seconda scheda di questo tipo, per una funzionalità SLI completa e riscontrare incredibili miglioramenti nelle prestazioni di rendering del contenuto dell'applicazione Direct3D e OpenGL.

  1. Fare clic sul menu Vista e selezionare Standard.

  2. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  3. Fare clic su Imposta configurazione SLI per aprire la pagina associata.

    La pagina indicherà che è stata rilevata una sola scheda SLI. Per ulteriori informazioni sulla tecnologia SLI, visitare il nostro sito web.

  4. Se si desidera aggiungere una seconda scheda grafica che supporti la tecnologia SLI, procedere come segue:

    1. Spegnere il computer.

    2. Aggiungere nel sistema una seconda scheda grafica che supporti la tecnologia SLI basata sulla GPU NVIDIA in dotazione con il pacchetto della scheda grafica NVIDA SLI.

    3. Accendere il computer.

    4. Fare clic con il pulsante destro del mouse sul desktop e selezionare NVIDIA Control Panel per aprire la pagina iniziale.

    5. Seguire le procedure da 1 a 3.

    6. Vedere gli argomenti sotto "Argomenti correlati", di seguito

Argomenti correlati

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

  • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

  • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

  • Informazioni su NVIDIA SLI

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per eseguire NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

Usando la configurazione NVIDIA SLI con più schede grafiche è possibile ottenere le migliori prestazioni di rendering nelle applicazioni Direct3D e OpenGL.

Nota: per usare questa procedura è necessario che sia in esecuzione un computer compatibile con SLI in cui siano correttamente installatealmeno due schede grafiche SLI basate su GPU NVIDIA collegate a uno schermo singolo.

Per eseguire la configurazione NVIDIA SLI con schede grafiche basate su più GPU collegate a un solo schermo.

  1. Fare clic sul menu Vista e selezionare Standard.

  2. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  3. Fare clic su Imposta configurazione SLI per aprire la pagina associata.

  4. Selezionare una o più opzioni, come descritto di seguito.

Vorrei che le mie GPU funzionassero…

  • Indipendentemente - Selezionando questa opzione viene disattivata la funzionalità SLI in modo tale che tutte le GPU funzionino indipendentemente gestendo più schermi. In questo caso, la GPU funzionerà solo se ad essa è collegato uno schermo.

Nota: potrebbe essere opportuno selezionare questa opzione in caso di problemi di compatibilità del software con le applicazioni 3D.

  • Insieme, per un rendering più veloce (consigliato). Selezionando questa opzione viene abilitata la modalità SLI, la quale consente a tutte le GPU di lavorare insieme, migliorando notevolmente le prestazioni di rendering delle applicazioni e dei giochi 3D e OpenGL, specialmente di quelli che eseguono il rendering del contenuto con accelerazione hardware Direct3D o OpenGL.

Nota: questa opzione è consigliata per la riproduzione di giochi 3D e quando si utilizzano applicazioni che eseguono il rendering di contenuto con accelerazione hardware Direct3D o OpenGL.

  • Mostra gli indicatori visivi SLI nelle applicazioni Direct3D e OpenGL. Se si era selezionata l'opzione Insieme, per un rendering più veloce…, è possibile selezionare questa casella di controllo per verificare che gli indicatori SLI siano abilitati e funzionanti. Quando l'opzione è attivata è possibile visualizzare un indicatore visivo in tempo reale del modo in cui NVIDIA SLI sta eseguendo il rendering del contenuto dell'applicazione 3D. L'indicatore varia a seconda della modalità di rendering SLI in uso.

Argomenti correlati

  • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

  • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

  • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

  • Informazioni su NVIDIA SLI

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per eseguire NVIDIA SLI con schede grafiche basate su più GPU e più schermi

Eseguendo la configurazione NVIDIA SLI con più schede grafiche basate sulla GPU NVIDIA, è possibile ottenere le migliori prestazioni di rendering nel contenuto delle applicazioni Direct3D e OpenGL.

Nota: per usare questa procedura è necessario che sia in esecuzione un computer compatibile con SLI correttamente installato, con due o più schede grafiche SLI basate su GPU NVIDIA collegate a due o più schermi.

Per eseguire la configurazione NVIDIA SLI con schede grafiche basate su più GPU collegate a più schermi.

  1. Fare clic sul menu Vista e selezionare Standard.

  2. Dalla pagina iniziale di NVIDIA Control Panel Seleziona una categoria..., selezionare Impostazioni 3D.

  3. Fare clic su Imposta configurazione SLI per aprire la relativa pagina.

  4. Selezionare una o più opzioni, come descritto di seguito.

Vorrei che le mie GPU funzionassero…

  • Indipendentemente - Selezionando questa opzione viene disattivata la funzionalità SLI in modo tale che tutte le GPU funzionino indipendentemente gestendo più schermi. In questo caso, la GPU funzionerà solo se ad essa è collegato uno schermo.

Nota: potrebbe essere opportuno selezionare questa opzione in caso di problemi di compatibilità del software con le applicazioni 3D.

  • Insieme, per un rendering più veloce (consigliato). Selezionando questa opzione viene abilitata la modalità SLI, la quale consente a tutte le GPU di lavorare insieme, migliorando notevolmente le prestazioni di rendering delle applicazioni e dei giochi 3D e OpenGL, specialmente di quelli che eseguono il rendering del contenuto con accelerazione hardware Direct3D o OpenGL.

Nota: questa opzione è consigliata per la riproduzione di giochi 3D e quando si utilizzano applicazioni che eseguono il rendering di contenuto con accelerazione hardware Direct3D o OpenGL.

  • Selezionare lo schermo per visualizzare il contenuto di cui è stato eseguito il rendering mediante lo SLI. Se si era selezionata l'opzione Insieme, per un rendering più veloce…, questa opzione è abilitata. Fare clic sull'elenco e selezionare lo schermo sul quale visualizzare il contenuto con rendering SLI. La GPU collegata a questo schermo fungerà da GPU "principale", mentre tutte le altre fungeranno da GPU secondarie rispetto alla GPU principale.

  • Mostra gli indicatori visivi SLI nelle applicazioni Direct3D e OpenGL. Se si era selezionata l'opzione Insieme, per un rendering più veloce…, è possibile selezionare questa casella di controllo per verificare che gli indicatori SLI siano abilitati e funzionanti. Quando l'opzione è attivata è possibile visualizzare un indicatore visivo in tempo reale del modo in cui NVIDIA SLI sta eseguendo il rendering del contenuto dell'applicazione 3D. L'indicatore varia a seconda della modalità di rendering SLI in uso.

Argomenti correlati

  • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

  • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

  • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

  • Informazioni su NVIDIA SLI

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per ottenere il rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

Consultare uno qualsiasi degli argomenti della Guida:

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

Argomenti correlati

    • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

    • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

    • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

    • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

    • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

    • Informazioni su NVIDIA SLI

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per verificare l'abilitazione e il funzionamento di NVIDIA SLI

  • Consultare uno qualsiasi degli argomenti della Guida:

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Vedere la descrizione relativa all'opzione Mostra gli indicatori visivi SLI nelle applicazioni Direct3D e OpenGL e selezionare la casella di controllo.

Argomenti correlati

  • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

  • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

  • Informazioni su NVIDIA SLI

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Per visualizzare il modo in cui NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

  • Consultare uno qualsiasi degli argomenti della Guida:

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Vedere la descrizione relativa all'opzione Mostra gli indicatori visivi SLI nelle applicazioni Direct3D e OpenGL e selezionare la casella di controllo.

Argomenti correlati

  • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

  • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

  • Informazioni su NVIDIA SLI

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Riferimenti per SLI

Riferimenti per NVIDIA SLI

Questa sezione fornisce informazioni di riferimento su NVIDIA SLI.

  • Informazioni su NVIDIA SLI

©2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


Informazioni su NVIDIA SLI

NVIDIA SLI (Scalable Link Interface) è lo standard utilizzato per i giochi ad altissima risoluzione. La tecnologia a GPU multipla NVIDIA SLI sfrutta la maggiore larghezza di banda dell'architettura del bus PCI Express™ per consentire a più GPU di lavorare insieme per fornire prestazioni più elevate. Le schede grafiche NVIDIA GeForce 6600GT e successive supportano la tecnologia SLI.

SLI è una soluzione con brevetto in attesa di registrazione che dispone di un protocollo di comunicazione intelligente incorporato nella GPU, di un'interfaccia digitale ad alta velocità per facilitare il flusso dei dati tra le due schede grafiche e di una suite software completa che fornisce bilanciamento dinamico del carico, rendering e composizione avanzati per garantire frequenze di aggiornamento omogenee e velocità di gioco elevatissime.

NVIDIA SLI costituisce il nucleo essenziale di una nuova serie di personal computer "eccezionali" configurati per fornire le massime prestazioni ai giochi della prossima generazione. La tecnologia SLI si basa sull'architettura PCI Express. SLI è trasparente alle applicazioni e abilitata mediante driver grafici. Di conseguenza, praticamente tutte le applicazioni DirectX® e OpenGL® possono sfruttare la tecnologia SLI senza che sia necessario apportare praticamente nessuna modifica al software.

Un sistema NVIDIA SLI consiste in una scheda madre PCI Express che supporta due connettori fisici in grado di consentire il collegamento di due schede grafiche PCI Express NVIDIA. Le due schede grafiche devono essere unite tra di loro mediante il connettore NVIDIA SLI.

L'entità del miglioramento delle prestazioni fornite da SLI dipende dall'applicazione. In alcuni casi, le prestazioni possono essere doppie rispetto a quelle di una configurazione non SLI. In generale, le applicazioni che girano a risoluzioni più elevate con una migliore qualità delle immagini ne traggono i vantaggi maggiori. Per i supporti e i processori di comunicazione NVIDIA nForce4 SLI (MCP), il silicio contiene logica aggiuntiva per migliorare le prestazioni.

Per un elenco aggiornato dell'hardware e del software compatibili, comprese le informazioni sull'installazione, visitare il sito www.slizone.com.

Argomenti correlati

  • Esecuzione della configurazione di NVIDIA SLI con una scheda grafica basata su una GPU

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e un solo schermo

  • Esecuzione di NVIDIA SLI con schede grafiche basate su più GPU e più schermi

  • Ottenimento del rendering ottimale nelle applicazioni usando la configurazione NVIDIA SLI

  • Verifica dell'abilitazione e del funzionamento di NVIDIA SLI

  • Visualizzazione di come NVIDIA SLI sta eseguendo il rendering delle applicazioni 3D e OpenGL

© 2005 NVIDIA Corporation. Tutti i diritti riservati. Impostazioni 3D - Giochi e applicazioni


antialias

Nel gergo del settore della grafica, l'antialias è una tecnica che consente di ridurre le "seghettature", ossia le linee simili a scalettature che dovrebbero invece essere uniformi. Le seghettature si formano in quanto lo schermo non dispone di una risoluzione sufficiente per rappresentare una linea uniforme. L'antialias riduce la prominenza delle seghettature circondando gli scalini con tonalità di colore intermedie. Anche se questo accorgimento riduce l'aspetto seghettato delle linee, le rende anche più irregolari. Ecco una rappresentazione ingrandita della differenza. L'immagine a sinistra ha un'impostazione elevata, che non utilizza l'antialias. Nell'immagine a destra viene usata l'impostazione di qualità che prevede l'applicazione della tecnica di antialias.

L'antialias può essere impostato per favorire un aumento delle prestazioni del sistema o una migliore qualità delle immagini.

  • L'impostazione che prevede prestazioni elevate è ideale quando l'immagine 3D è animata e il movimento fluido della scena riveste un'importanza particolare.

  • L'impostazione che prevede una qualità elevata è ideale quando si desidera ottenere oggetti 3D con un elevato numero di dettagli e di aspetto realistico.

  • Se non si è sicuri di come configurare l'antialias, usare l'opzione "Controllato dall'applicazione". Lo schermo si regola automaticamente in base alle specifiche fornite dall'applicazione.

© NVIDIA Corporation. Tutti i diritti riservati. Games and 3D Settings